.section-slideshow {

	width: 100%;
	position: relative;
	overflow: hidden;

	&.height-full {
		height: 900px;
		@media screen and (max-width: 990px) {
			height: 600px;
		}
	}

	&.height-med {
		height: 700px; 
		@media screen and (max-width: 990px) {
			height: 500px;
		}
	}

	&.height-small {
		height: 400px;
		@media screen and (max-width: 990px) {
			height: 300px;
		}
	}

	.blocks {

		width: 100%;
		height: inherit;

		.slick-list,
		.slick-track {
			height: inherit;
		}

		.slick-arrow {

			position: absolute;
			bottom: 60px;
			right: 80px;

			@media screen and (max-width: 990px) {
				bottom: 20px;
				right: 20px;
			}

			&.slick-prev {
				right: 130px;
				@media screen and (max-width: 990px) {
					right: 72px;
				}
			}

		}

		.block {

			height: inherit;
			display: flex;
			justify-content: center;
			align-items: flex-end;

			.media {

				height: 100%;
				width: 100%;
				position: absolute;
				background: var(--forest-green-hover);

				img {

					position: absolute;
					z-index: 0;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					object-fit: cover;
					display: block;

					&.image--mobile {
						display: none;
					}

				}

			}

			.content {

				position: relative;
				z-index: 2;
				padding: 0 40px 60px;
				max-width: 1280px;
				width: 100%;

				@media screen and (max-width: 990px) {
					padding: 0 0 70px;
				}

				.inner-container {

					width: 1280px;
					max-width: calc(100vw - 80px);

					@media screen and (max-width: 990px) {

						width: 100%;
						max-width: 100%;
						padding: 0 20px;

					}

					.content--container {

						max-width: 70%;

						@media screen and (max-width: 990px) {
							max-width: 100%;
						}

						.block-title {
							margin: 0 0 24px 0;
						}

						.block-subtitle {
							margin: 0 0 24px 0;
						}

						.block-richtext {
							margin: 0 0 24px 0;
						}

						.btn-flex {

						}

					}

				}

			}

		}

	}

	&.single-slide {

		.blocks {
        	.block {
            	.content {
            		padding-bottom: 0;
            	}
            }
        }

	}

	&.enable_content_bg {

		@media screen and (max-width: 990px) {
			height: unset;
		}

		.blocks {

			.block {

				background: var(--forest-green);
				flex-wrap: wrap;

				.media {

					@media screen and (max-width: 990px) {

						position: relative;
						height: 60vw;
						@media screen and (max-width: 768px) {
							height: 100vw;
						}

					}

				}

				.content {

					.content--container {

						background: color-mix(in srgb, var(--forest-green) 80%, transparent);
						padding: 40px;
						border-radius: 8px;

						@media screen and (max-width: 990px) {
							background: var(--forest-green);
							border-radius: 0;
							@media screen and (max-width: 768px) {
								padding: 20px;
							}
						}

					}

					.inner-container {
						@media screen and (max-width: 990px) {
							padding: 0;
						}
					}

				}

			}

		}

	}

}